package com.mca.cmmn.mapper;

import com.mca.cmmn.vo.BaseSearchVO;
import com.mca.cmmn.vo.LogVO;
import egovframework.rte.psl.dataaccess.mapper.Mapper;

@Mapper("logMapper")
public interface LogMapper {
  void insertLog(LogVO logVO);

  int selectLoginCnt(BaseSearchVO searchVO);
}
